Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2018-18340 Back to search

Google Chrome Vulnerability: CVE-2018-18340 Vulnerability

  • Severity: 7
  • Published: December 11, 2018

Incorrect object lifecycle in MediaRecorder in Google Chrome prior to 71.0.3578.80 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

SUSE: CVE-2018-18340: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: December 07, 2018

Incorrect object lifecycle in MediaRecorder in Google Chrome prior to 71.0.3578.80 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.